
main{
	background-color: var(--hp-light-bg);
}

h1.big_letters{
	margin-left: 3.5%;
	margin-top: 127px;
}


.darkLetters{
	color: var(--hp-purple-dark);
	font-size: 46px;
	font-weight: 600;
	margin: 0;
}

.sectionHuevos{
	margin-top: 122px;
	margin-left: calc(30vw - 360px);
	margin-bottom: 200px;
}

.huevoList {
	margin-top: 30px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	margin-bottom: 130px;
}

.huevoItem {
	width: 418px;
	display: block;
	margin-right: 10px;
}
.itemNatural {
	background-image: url("/assets/images/productos/hoja.webp");
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: 231px;
}
.itemTop{
	background-color: white;
}
.itemNumbers{
	background-repeat: no-repeat;
  background-position: right top;
  height: 150px;
	margin-bottom: -30px;
	background-size: 205px;
}

.itemNumbers p{
	color: var(--hp-purple-dark);
	font-size: 34px;
	font-weight: 500;
	text-align: center;
	display: block;
	width: 100px;
	margin: 0;
	margin-left: auto;
}
.itemNumbers p.unidades100{
	padding-top: 20px;
}
.itemNumbers p.unidades180 {
	padding-top: 18px;
	font-size: 47px;
	padding-right: 10px;
}
.itemNumbers p.unidadesText {
	font-size: 12px;
	margin-top: -8px;
}
.itemNumbers p.unidadesText180 {
	font-size: 16px;
	margin-top: -8px;
	padding-right: 9px;
}


.huevo {
	display: flex;
	align-items: center;
	justify-content: start;
	padding-bottom: 52px;
	padding-left: 8%;
}
.huevo img {
	display: block;
	width: auto;
	height: 144px;
	transform: translateY(-15px);
}
.huevo p {
	display: inline-block;
	margin: 0;
	font-size: 50px;
	font-weight: 700;
	color: var(--hp-purple);
	margin-left: 20px;
	line-height: 1.1;
}
.huevo p span {
	display: block;
	font-weight: 500;
}

.itemMiddle {
	background-color: #f8f8f8;
	display: flex;
	align-items: start;
	padding-bottom: 6px;
	padding-top: 24px;
	justify-content: center;
}
.itemMiddle p {
	margin: 0;
	font-size: 23px;
	text-transform: uppercase;
	font-weight: 500;
	margin-left: 2px;
	padding: 10px;
	font-weight: 550;
}


.itemCotizar {
	display: block;
	background-color: var(--hp-orange);
	padding: 23px;
	text-align: center;
	font-size: 25px;
	color: white;
	font-weight: 500;
}
.itemCotizar:hover{background-color: #ffbb5c;}
.itemCotizar:active{background-color: #ffac39;}


@media screen and (max-width: 1450px){
	.sectionHuevos{
		margin-left: 5%;
	}
	.huevo{
		padding-left: 5%;
	}
	.huevo p{
		font-size: 40px;
	}
	.huevoItem {
		width: 320px;
	}
}

@media screen and (max-width: 1080px){
	.huevoList{
		row-gap: 40px;
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width: 800px){
	h1.big_letters{
		font-size: 8.8vw;
		margin-top: 28px;
	}
	.darkLetters{
		font-size: clamp(24px, 6vw, 38px);
		margin-right: 0.5em;
	}
	.huevoItem {
		width: 40vw;
		margin-right: 0;
	}
	.huevo{
		padding-top: 15px;
		padding-bottom: 10px;
	}
	.huevo img{
		height: calc(15vw + 20px);
	}
	.huevo p{
		font-size: 5vw;
		margin-left: 0.5em;
	}
	.itemNumbers {
		height: 102px;
		margin-bottom: -30px;
		background-size: 115px;
	}
	.itemNumbers p.unidades100 {
		padding-top: 4px;
	}
	.itemNumbers p {
		font-size: 20px;
		width: 55px;
	}
	.itemNumbers p.unidadesText {
		font-size: 10px;
	}
	.itemNumbers p.unidades180 {
		padding-top: 4px;
		font-size: 28px;
	}
	.itemNumbers p.unidadesText180 {
		font-size: 12px;
	}
	.itemMiddle {
		align-items: center;
		padding-top: 10px;
	}
	.itemMiddle img{
		height: 20px;
		margin-left: 4px;
		margin-top: -8px;
	}
	.itemMiddle p{
		font-size: clamp(8px, 4vw, 20px);
		padding: 5px;
	}

	.itemCotizar {
		padding: 8px;
		font-size: 18px;
	}

	.itemNatural {
		background-size: 30vw;
	}

	.smallerText{
		font-size: 4.5vw !important;
	}

	.huevoList {
		margin-bottom: 80px;
	}

	.sectionHuevos {
		margin-top: 55px;
		margin-bottom: 120px;
	}
}